.singlePost .article {
	margin:1px;
	overflow:hidden;
	background:#fff;
	margin-bottom:20px;
}
.postSlideshow {
	cursor:pointer;
}
.postSlideshow img {
	display:none;
}
.slideshowControl {
	border-bottom-width:3px;
	height:28px;
	line-height:28px;
	position:relative;
	border-bottom:1px solid #d2d2d2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.slidePager {
	text-align:center;
}
.slidePager a {
	width:10px;
	height:10px;
	margin-left:4px;
	margin-top:5px;
	cursor:pointer;
	background:#dcdcdc;
	display:inline-block;
	text-indent:-9999px;
}
.slidePager a:hover {
	background:#d86108;
}
.slidePager a.activeSlide {
	background:#d86108;
}
.slide_next, .slide_prev {
	width:15px;
	height:15px;
	position:absolute;
	top:15px;
	cursor:pointer;
}
.slide_prev {
	left:15px;
	background: url(../images/slider-arrows-prev.png) no-repeat;
}
.slide_next {
	right:15px;
	background: url(../images/slider-arrows-next.png) no-repeat;
}
.article .articleDetails {
	background: url(../images/tagsBg.png);
	padding:10px 20px;
	border-bottom: 1px solid #d2d2d2;
	background: rgb(249,249,249);
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
}
.article .articleDetails .articleTitle h1 {
	color:#000000;
	padding-top:5px;
	font-size: 26px;
	font-weight: bold;
	line-height:1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.articleMeta {
	overflow:hidden;
}
.articleMeta ul {
}
.articleMeta ul li {
	color:#000000;
	float:left;
	margin-right:10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 30px;
}
.articleMeta ul li a {
	color:#000000;
}
.articleMeta ul .postAuthor {
	background: url(../images/icons/grey/admin_user_2.png) no-repeat left center;
}
.articleMeta ul .postDate {
	background: url(../images/icons/grey/month_calendar.png) no-repeat left center;
}
.articleMeta ul .postCat {
	background: url(../images/icons/grey/Document.png) no-repeat left center;
}
.articleMeta ul .postComments {
	background: url(../images/icons/grey/speech_bubbles_2.png) no-repeat left center;
}
.singlePost .article .articleContent {
	padding: 20px;
	overflow: hidden;
	text-align: justify;
	color: #000000;
}
.singlePost .article .articleContent p {
	overflow:hidden;
	margin-top:0px;
	display:block !important;
}
.articlePostThumb {
	float: left !important;
	height: 150px !important;
	width: 200px !important;
	margin-right: 10px;
	overflow: hidden;
	background: #fafafa;
	padding: 3px;
	position:relative;
	display:inline-block !important;
	border: 1px solid #e5e5e5;
}
.articlePostThumb a img {
	height: 150px;
	width: 200px;
}
.feature_image {
	max-width:468px;
	margin:0px auto 20px auto;
	overflow: hidden;
	background: #fafafa;
	padding: 5px;
	border: 1px solid #e5e5e5;
}
.feature_image img {
	max-width:468px;
}
.articleContent p {
	font-size:14px;
}
.articleBtm {
	overflow:hidden;
	background: url(../images/tagsBg.png);
	padding: 20px;
	border-top: 1px solid #d2d2d2;
}
.articleBtmShare {
	float:left;
	overflow:hidden;
}
.PostSocial {
	padding:0px;
	overflow:hidden;
}
.PostSocial h2 {
	font-size: 14px;
	font-weight: bold;
}
#singleTopBanner {
	width:468px;
	height:60px;
	margin:0px auto 20px auto;
}
#singleBtmBanner {
	width:468px;
	height:60px;
	margin:0px auto 0px auto;
}
.articleBtmShare .postSocialContent {
	padding:0px;
}
.postSocialContent {
	padding:20px;
	overflow: hidden;
	float:left;
	width:400px;
	line-height: 0px;
}
.postSocialContent span.socialBtn {
	float:left;
	overflow:hidden;
	margin-right: 10px;
	margin-left: 0px;
	display: block;
	line-height: 0px;
	padding: 0px;
}
.postSocialContent iframe {
	max-width:90px;
}
.articleBtm .articleReadMore a {
	float: right;
	display: block;
	padding: 5px 10px;
	background: rgb(124,124,124);
	background: -moz-linear-gradient(top, rgba(124, 124, 124, 1) 0%, rgba(82, 82, 82, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(82, 82, 82, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(124, 124, 124, 1) 0%, rgba(82, 82, 82, 1) 100%);
	background: -o-linear-gradient(top, rgba(124, 124, 124, 1) 0%, rgba(82, 82, 82, 1) 100%);
	background: -ms-linear-gradient(top, rgba(124, 124, 124, 1) 0%, rgba(82, 82, 82, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(124, 124, 124, 1) 0%, rgba(82, 82, 82, 1) 100%);
	border: 1px solid #505050;
	text-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font: normal 14px 'Lato', "Trebuchet MS", serif;
}
.articleContent h1, .articleContent h2, .articleContent h3, .articleContent h4, .articleContent h5, .articleContent h6 {
	margin-bottom: 15px;
	line-height: 1em;
}
.articleContent h1 a, .articleContent h2 a, .articleContent h3 a, .articleContent h4 a, .articleContent h5 a, .articleContent h6 a {
}
.articleContent h1 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}
.articleContent h2 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
	font-size: 18px;
}
.articleContent h3 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
	font-size: 16px;
	font-weight: bold;
}
.articleContent h4 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
	font-size: 16px;
}
.articleContent h5 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
	font-size: 14px;
	font-weight: bold;
}
.articleContent h6 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
	font-size: 14px;
}
.articleContent h1 .subTitle, .articleContent h2 .subTitle, .articleContent h3 .subTitle, .articleContent h4 .subTitle, .articleContent h5 .subTitle, .articleContent h6 .subTitle {
	display: block;
	color: #999;
	margin: 0;
}
.tweet_list {
	overflow:hidden;
	padding:4px;
	margin:0px;
}
.tweet_list li {
	padding:10px 10px 10px 40px;
	overflow:hidden;
	background:#f9f9f9 url(../images/icons/grey/Twitter.png) no-repeat 1% center;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	margin-bottom:10px;
}
/* Images In Single Post  */
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
	height: auto;
}

.wp-caption {
	background: #f1f1f1;
  margin:10px;
  line-height:10px; 
	max-width: 500px !important;
	padding: 4px;
	text-align: center;
}
.wp-caption img {

}
.wp-caption p.wp-caption-text {
	color: #000000;


}
.sticky {
}
.bypostauthor {
}
.singlePost .article .articleTags {
	background:#f3f3f3;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	overflow:hidden;
}
.articleTags .postTags {
	padding:10px;
}
.articleTags h4 {
	float:left;
	background: #e6e6e6 url(../images/icons/tags.png) no-repeat 8% center;
	padding: 10px 10px 10px 30px;
	margin-bottom:0px;
	border-right: 1px solid #d8d8d8;
	font-size: 13px;
	font-weight: bold;
}
.articleTags .postTags a {
	margin-top:4px;
	margin-left:4px;
	display:inline-block;
	padding:4px;
	background: rgb(249,249,249);
	background: -moz-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #d3d3d3;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	font-size: 11px;
}
.articleShare {
	padding:0px;
	overflow:hidden;
	text-align:left;
}
.articleAuthor {
	padding:20px;
	background:#fafafa;
	border-top: 1px solid #d2d2d2;
	overflow:hidden;
}
.borderTitle {
	display:block;
	margin-bottom:15px;
	overflow:hidden;
	font-size: 16px;
	font-weight:bold;
	color:#555;
}
.borderTitle span {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight:bold;
	color:#555;
}
.authorLeft {
	float:left;
	margin-right:10px;
	overflow:hidden;
}
.authorLeft .authorAvatar {
	margin-bottom:10px;
	overflow:hidden;
}
.authorLeft .authorAvatar img {
	background: #fff;
	padding: 5px;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}
.authorSocial {
	overflow:hidden;
	float:right;
	padding-top:10px;
}
.authorSocial .social {
	margin: 0px;
	padding: 0px;
}
.authorSocial .social li {
	float: left;
	margin-left: 4px;
	height: 24px;
	width: 24px;
}
.authorSocial .social li a {
	display: block;
	height: 24px;
	width: 24px;
	opacity:0.5;
	filter: alpha(opacity=0.5); /* For IE7 */
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.authorSocial .social li a:hover {
}
.authorSocial .social li a:hover {
	opacity:1;
	filter: alpha(opacity=1); /* For IE7 */
}
.authorSocial .social li .twitter {
	background: url(../images/icons/grey/Twitter.png);
}
.authorSocial .social li .twitter:hover {
	background: #06c4f2 url(../images/icons/white/Twitter.png);
}
.authorSocial .social li .facebook {
	background: url(../images/icons/grey/Facebook.png);
}
.authorSocial .social li .facebook:hover {
	background: #5b78af url(../images/icons/white/Facebook.png);
}
.authorSocial .social li .vimeo {
	background: url(../images/icons/grey/vimeo_2.png);
}
.authorSocial .social li .vimeo:hover {
	background: #49bbe1 url(../images/icons/white/vimeo_2.png);
}
.authorSocial .social li .wordpress {
	background: url(../images/icons/grey/Wordpress.png);
}
.authorSocial .social li .wordpress:hover {
	background: #656565 url(../images/icons/white/Wordpress.png);
}
.authorContent {
	overflow:hidden;
}
.authorDetails {
	overflow:hidden;
	margin-bottom:5px;
}
.authorDetails h2 {
	float:left;
	font-size: 16px;
	font-weight:bold;
	color:#555;
}
.authorDetails span {
	display:block;
	padding-top:3px;
	float:right;
}
.articleAuthor .authorContent p {
	line-height:20px;
	text-shadow:1px 1px 0px #fff;
	margin-bottom: 10px;
}
.authorLeft .authorProfile {
	overflow:hidden;
}
.authorLeft .authorProfile a {
	display:block;
	float:left;
	color: #666;
	margin: 0px 1px;
	width: auto;
	height: auto;
	background: #ececec;
	padding:5px 10px;
	outline: none;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
}
.articlesNav {
	overflow:hidden;
	margin-bottom:15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	font-weight:bold;
	color:#666;
}
.articlesNav .prevArticle {
	display:block;
	float:left;
}
.articlesNav .prevArticle a {
	color:#666;
}
.articlesNav .prevArticle span {
	display:inline-block;
	padding:10px;
	margin-right:7px;
	background:#f3f3f3;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #d4d4d4;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.articlesNav .prevArticle span:hover {
	background:#fff;
}
.articlesNav .prevArticle h2 {
	margin-right:10px;
	float:right;
	padding-top:10px;
	color:#666;
}
.articlesNav .nextArticle {
	display:block;
	float:right;
}
.articlesNav .nextArticle a {
	color:#666;
}
.articlesNav .nextArticle span {
	display:inline-block;
	padding:10px;
	margin-left:7px;
	background:#f3f3f3;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #d4d4d4;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.articlesNav .nextArticle span:hover {
	background:#fff;
}
.articlesNav .nextArticle h2 {
	margin-left:10px;
	float:left;
	padding-top:10px;
	color:#666;
}
.singlePost .relatedArticles {
	overflow:hidden;
	background:#fff;
	border:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
	margin-bottom:20px;
	padding: 20px;
}
.relatedArticles .relatedContent {
	overflow:hidden;
}
.relatedArticles .relatedContent ul {
	padding:0px;
	margin:0px;
}
.relatedArticles .relatedContent ul li {
	width:135px;
	float:left;
	margin-right:18px;
	overflow:hidden;
}
.relatedArticles .relatedContent ul li:last-child {
	margin-right:0px;
}
.relatedArticles .relatedContent ul li a img {
	width:135px;
	height:110px;
	background: #fff;
	padding: 4px;
	border: 1px solid #dfdfdf;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	margin-bottom:10px;
}
.relatedArticles .relatedContent ul li a h2 {
	color:#444;
	font-size: 13px;
	font-weight:bold;
	line-height:18px;
}
/**********************  

13::COMMENTS

************************/
#commentsbox {
	margin:1px;
	overflow:hidden;
	background:#f9f9f9;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #d4d4d4;
	margin-bottom:20px;
}
h3#comments {
	margin: 0px 0px -1px;
	background: url(../images/commentsBg.png);
	padding: 20px;
	border-bottom: 1px solid #d6d6d6;
	color:#444;
	font-size: 16px;
	font-weight:bold;
}
h3#comments-respond {
	color:#444;
	font-size: 13px;
	font-weight:bold;
	margin-bottom:10px;
}
#respond {
	padding:20px;
	border-top: 1px solid #d6d6d6;
	background: url(../images/respond.png);
}
.commentlist #respond {
	border: 1px solid #d6d6d6;
	margin-bottom:20px;
}
img.avatar {
	float: left;
	margin-right: 15px;
	background: #fff;
	padding: 3px;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1)
}
em.comment-awaiting-moderation {
	color: #999;
}
.comments-inner-wrap {
	margin: 0 auto;
	width: 100%;
}
.comment-author {
	margin-bottom:5px;
}
.comment-author .fn {
	margin-right:5px;
}
.commentmetadata {
	margin-top:5px;
}
.commentmetadata a {
	color: #999;
}
.comment-body p {
	margin-top: 20px;
	color:#555;
	padding:5px;
}
.comments-title-wrap {
	text-align: left;
	margin-top: 50px;
	border-bottom: 1px solid #f2f2f2;
}
.comment-body {
	background:#fff url(../images/commentBody.png) repeat-x top;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	padding:10px;
	margin-bottom: 20px;
	overflow:hidden;
}
ol.commentlist {
	list-style: none;
	margin-left: 0px;
	padding: 20px 20px 0px;
}
h4.comments-header {
	margin-bottom: 10px;
}
h4.comments-header-bottom {
	margin-bottom: 30px;
}
form#commentform.nice input {
	color: #676767;
	padding: 10px;
	border: none;
	margin-bottom: 20px;
	width: 250px;
}
textarea#comment {
	width: 96% !important;
	margin-left:2px;
}
#respond input {
	display:block;
	background: #ffff;
	border: none;
	box-shadow: none;
	padding: 10px;
	min-width:60%;
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	color: #999;
	margin-bottom:10px;
}
.commentlist #respond #commentform input {
	float:none;
	display:block;
}
#respond input:focus, #respond textarea:focus {
	outline:0;
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
#respond textarea {
	background: #ffff;
	padding: 10px 11px 10px 10px;
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	margin-bottom:10px;
}
.commentlist #respond #commentform textarea#comment {
	margin-top:0px;
	max-width:92%;
}
#commentform #commentSubmit {
	cursor:pointer;
	background: rgb(72,72,72);
	background: -moz-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72, 72, 72, 1)), color-stop(100%, rgba(51, 51, 51, 1)));
	background: -webkit-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -o-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	background: -ms-linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#333333', GradientType=0 );
	background: linear-gradient(top, rgba(72, 72, 72, 1) 0%, rgba(51, 51, 51, 1) 100%);
	border: 1px solid #1e1e1e;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #FFF;
	padding: 7px;
	font-size: 13px;
	font-weight: bold;
}
#commentform #commentSubmit:hover {
	background: rgb(223,115,9);
	background: -moz-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 115, 9, 1)), color-stop(100%, rgba(207, 78, 7, 1)));
	background: -webkit-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -o-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	background: -ms-linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df7309', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(223, 115, 9, 1) 0%, rgba(207, 78, 7, 1) 100%);
	border: 1px solid #a43900;
	text-shadow: 1px 1px 1px #823604;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #FFF;
}
span.reply-link {
	float: right;
	margin-top: 20px;
}
.comment-reply-link {
	display:block;
	float:left;
	color: #666;
	margin: 7px 1px;
	width: auto;
	height: auto;
	background: #ececec;
	padding:5px 10px;
	outline: none;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
}
span.author-date {
	color: #979797;
}
label small {
	color: orange;
}
.children {
	list-style-type: none;
	margin: 0 0 0 80px
}
#cancel-comment-reply-link {
	display:block;
	margin-bottom:10px;
}
#comments-respond-meta {
	margin-bottom:10px;
}
